
h1 {
	font-size: 20px;
	text-align: center
}

h2 {
	color: white;
	padding: 5px;
	font-size: 16px;
	text-align: center;
	background-color:#00B0F0;
}

h3 {
	font-weight:bold;
}

#section {
	font-size: 16px;
}

#section > section > p,
#section > section > div {
	margin:1em;
}

.feeling-the-change {
	display: flex;
	flex-wrap: wrap;
}

.feeling-the-change h2 {
	width: 100%;
}


.catchphrase {
	font-size: 20px;
}

table {
	margin-left:2em;
	table-layout:fixed;
	border:1px solid black;
	border-collapse:collapse;
}
table thead {
	background-color:#00B0F0;
}
table th,
table td {
	padding:0.5em 2em;
}
table th {
	color:white;
	text-align:center;
}

.bullet_points {
	margin-top: 1em;
	margin-left: 1.5em;
	list-style-type:disc;
}

.mt_1em {
	margin-top:1.5em;
}

#section ul > li {
	line-height:1.25em;
}

#section ul.notes {
	margin: 1.5em;
	list-style-type:none;
}
#section ul.notes > li:before {
	content:"※";
	margin-left:-1em;
}

#woman {
	display: block;
	width:16em;
	margin: 1em auto;
}

@media screen and (max-width:768px) {
	h1 {
		font-size: 24px;
		text-align: center
	}
	h2{
		background: rgb(54, 95, 228);
		font-size: 18px;
	}
	#container {
		width: 90vw;
		margin: 0px auto;
		font-size: 120%;
	}
	.flexbox {
		display: block;
	}
	.imgcontainer{
		text-align: center;
	}
	img {
		 width: 70%;
		 margin: 0;
	}
}
